PhpStorm problem Interpreter is not configured

Recently I learn php at my school, and we use PhpStorm to be our tool.
I finlish few labs by PhpStorm and USBWebserver.(use for save down some user infomation)
All labs running good at school whatever sign up or login on the brower.
I don't know it's there any set up by our teacher on the PhpStorm.
When I back home, install the PhpStorm and USBWebserver i can't run those labs successfully.
In PhpStorm, there have a warning "PHP Interpreter is not configured"
Can anyone help me out, I can't work on my assignment if this problem exist.

1 comment
Comment actions Permalink

Hi there,

Settings | Languages and Frameworks | PHP-- here you can configure your PHP interpreter (the "..." button)

https://www.jetbrains.com/phpstorm/help/interpreters.html

0

Please sign in to leave a comment.